
Audacious - Support #1051

Loudness regulation bumping in music with high dynamics

January 09, 2021 21:32 - Ida F

Status: Rejected Start date: January 09, 2021

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Affects version: 4.0.4   

Description

Hi. I've been using Audaciuos many years, but recently I started noticing a damping effect on music with high dynamics. This is most

obvious after having loud tones in the low-frequency registers, but is overall very difficult to detect. This could potentially affect older

versions too, since I got pickier with music and speaker quality only last years.

Testing as reference in Mixxx 2.2.4, there is no damping; the music sounds as it should.

I'm using version 4.0.5 on Manjaro, and it doesn't make any difference if I pull the audio through ALSA or Pulseaudio.

History

#1 - January 10, 2021 04:08 - John Lindgren

- Tracker changed from Bug to Support

Please use the File Writer output to save a .wav file so we can compare against the original and see what you are describing.

Also turn off any effects, Replay Gain, soft clipping, equalizer, etc. And attach your config file.

#2 - April 13, 2021 04:11 - John Lindgren

- Status changed from New to Rejected

Closing due to no response.

#3 - April 15, 2021 13:22 - Ida F

Oh, thank you for the reminder!

The Replay Gain was autoselected from the beginning so that may have been the case. I've tested it out several times with different music and with

all effects off, I couldn't detect the bumps then.
